<!DOCTYPE html>
<html>

<head>
    <title>Hello</title>
    <style>
        .myclass {
            border: solid 2px blue;
            color: #c00 !important;
            margin: 20px 40px;
            padding: 50px;
        }
        div {
            color: #0c0;
        }
        /* .my-block {
            border: solid 2px blue;
            color: #c00;
            margin: 20px 40px;
            padding: 50px;
        } */
    </style>
</head>

<body>
    <h1 class="my-block">Hello world!!!</h1>
    <div>
        <div>
            <div class="myclass" style="color: #ccc;">1</div>
        </div>
        <div>2</div>
    </div>
    <div>
        <div>3</div>
    </div>

    <h2 id="my-id">Table</h2>

    <table class="my-block">
        <tr>
            <th>Value1</th>
            <th>Value2</th>
        </tr>
        <tr>
            <td colspan="2" rowspan="2">1</td>
            <td>2</td>
        </tr>
        <tr>
            <td>3</td>
            <td>4</td>
            <td>5</td>
        </tr>
    </table>

    <span>Text <div>123</div></span>
    <p>Paragra</p>

    <ul>
        <li><input type="text" value="I'm text input"></li>
        <li><input type="checkbox" checked></li>
        <li><input type="button" value="Button"></li>
        <li><input type="radio"></li>
        <li><input type="hidden" value></li>
    </ul>

    <form action="/glig" method="post">
        <div>
            <label>Name</label>
            <input type="text" name="name" width="30px">
        </div>
        <div>
            <label>Surname</label>
            <input type="text" name="surname" width="30px">
        </div>

        <input type="submit" value="Send">
    </form>

</body>

</html>